/* Localized versions of Info.plist keys */

/* AMApplication localized strings */
/* e.g. "TextEdit" = "TextEdit"; */

/* AMCategory localized strings */
/* e.g. "Text" = "Text"; */

AMName = "View Text in Accordance";

/* AMDefaultParameters localized values */
/* e.g. myDefaultIntegerParameter = 0; */
/* e.g. myDefaultStringParameter = "Default String Value"; */

/* AMDescription localized strings */
AMDAlert = "";
AMDInput = "Input must be a verse reference or search valid for the corresponding text or tool module or workspace.";
AMDNote = "";
AMDOptions = "Errors can occur when specifying non-existent module names and workspaces.";
AMDResult = "The resulting text search will view in Accordance.";
AMDRequires = "This action requires Accordance to be running. It will launch Accordance if necessary.";
AMDSummary = "Allows a search string or verse reference to be displayed in the text or tool of your choice in Accordance.";

/* AMKeyword localized strings */
/* e.g. "Filter" = "Filter"; */

/* AMWarning localized strings */
ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
Message = "(* Warning message presented to user goes here. *)";

